.top-header-band{
	background: var(--color-primary);
    color: var(--color-white);
	padding: 3px 20px 1px;
	font-size: 15px;
}
.top-header-band .container{
	display: flex;
    justify-content: space-between;
}
.top-header-band .left-content > div{
	display: flex;
	align-items: flex-start;
    gap: 5px;
}
.top-header-band .left-content > div img{
	width: 20px;
}
.top-header-band .center-content ul{
	display: flex;
    gap: 18px;
    
}
.top-header-band .center-content ul a{
	color: var(--color-white) !important;
}
.top-header-band .right-content img{
	box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 6px;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    padding: 5px 5px;
    width: 20px;
}
.top-header-band .right-content ul{
	display: flex;
    gap: 5px;
}
.top-header-band .right-content li a{
    color: #fff !important;
}
.top-header-band ul{
	margin: 0;
	padding: 0;
}

@media(max-width: 991px){
	.top-header-band .center-content{
		display: none;
	}
}
@media(max-width: 768px){
	.top-header-band{
		display: none;
		padding: 6px 10px;
	}
}
@media(max-width: 420px){
	.top-header-band .left-content{
		display: none;
	}
	.top-header-band .container {
		justify-content: center;
	}
	.top-header-band .right-content ul{
		gap: 10px;
	}
}